# -*- coding: utf-8 -*-
# Generated by Django 1.9.5 on 2016-09-27 00:24
from __future__ import unicode_literals

import datetime
import django.contrib.gis.db.models.fields
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_auto_20160926_2205'),
    ]

    operations = [
        migrations.RenameField(
            model_name='flightzonereservation',
            old_name='reservation_time',
            new_name='interval_end',
        ),
        migrations.RemoveField(
            model_name='flightzonereservation',
            name='reservation_interval',
        ),
        migrations.AddField(
            model_name='flightzonereservation',
            name='interval_start',
            field=models.DateTimeField(default=datetime.datetime(2016, 9, 27, 0, 24, 29, 375504, tzinfo=utc)),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='flightzonereservation',
            name='zone',
            field=django.contrib.gis.db.models.fields.PolygonField(srid=4326),
        ),
    ]
